.todoListMain .header input{
    padding: 10px;
    font-size: 15px;
    border: 2px solid #FFF;
    width: auto;
}

.todoListMain .header button {
    padding: 10px;
    font-size: 15px;
    margin: 10px;
    margin-right: 0px;
    background-color: blueviolet;
    color: #FFF;
    border: 2px solid blueviolet;
}

.todoListMain .header button:hover{
    background-color: #003399;
    border: 2px solid #003399;
    cursor: pointer;
}

.todoListMain .theList li{
    color: #345;
    background-color: rgba(255, 255, 255, .7);
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 5px;
    list-style: none;
}

ul.theList{
    padding: 0;
}